import request from '@/utils/request'

// 售前项目成员列表
export function apiProjectPreSalesMembersLists(params: any) {
    return request.get({ url: '/project.project_pre_sales_members/lists', params })
}

// 添加售前项目成员
export function apiProjectPreSalesMembersAdd(params: any) {
    return request.post({ url: '/project.project_pre_sales_members/add', params })
}

// 编辑售前项目成员
export function apiProjectPreSalesMembersEdit(params: any) {
    return request.post({ url: '/project.project_pre_sales_members/edit', params })
}

// 删除售前项目成员
export function apiProjectPreSalesMembersDelete(params: any) {
    return request.post({ url: '/project.project_pre_sales_members/delete', params })
}

// 售前项目成员详情
export function apiProjectPreSalesMembersDetail(params: any) {
    return request.get({ url: '/project.project_pre_sales_members/detail', params })
}